<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>  
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <style>
        .abc{
             text-align : right ;
        }
        .touroku{
            text-align : right ;
        }
    </style>
  </head>
  
<body>
  <nav class="navbar navbar-light bg-light">
  <span class="navbar-brand mb-0 h1">ユーザー名さん</span>
      <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active" href="http://127.0.0.1:61444/login.html">ログアウト</a>
  </li>
</ul>
      
</nav>
    <div class="mx-auto my-5" style="width: 200px;">
    <h1 class="font-weight-bold ">ユーザー覧</h1>
    </div >
    <div class="touroku">
    <a href="http://127.0.0.1:53517/userRegistration.html" target="_blank" ><p>新規登録</p></a>
        </div>
<!--
    <div class="ml-5">
    <h3>ログインID &nbsp;&nbsp;  <input type="text" class="mt-5"  style="width:400px;"></h3><br>

    <h3>ユーザー名  &nbsp;&nbsp;  <input type="text"   style="width:400px;"></h3><br>
    
    <h3>生年月日    &nbsp;&nbsp;  <input type="text" value="年/月/日"　 style="width:200px;"> ~ <input type="text" value="年/月/日" style="width:200px;"></h3>
    </div>
     
    <div class="abc">
    
    <input type="submit" value="検索" class="mr-5 " style="width: 200px;">
    </div>
    
-->
    
    <div class="panel-body">
              <form method="post" action="#" class="form-horizontal">
                <div class="form-group">
                  <label for="code" class="control-label col-sm-2">ログインID</label>
                  <div class="col-sm-6">
                    <input type="text" name="login-id" id="login-id" class="form-control"/>
                  </div>
                </div>
                <div class="form-group">
                  <label for="name" class="control-label col-sm-2">ユーザ名</label>
                  <div class="col-sm-6">
                    <input type="text" name="user-name" id="user-name" class="form-control"/>
                  </div>
                </div>
                <div class="form-group">
                  <label for="continent" class="control-label col-sm-2">生年月日</label>
                  <div class="row">
                    <div class="col-sm-2">
                      <input type="date" name="date-start" id="date-start" class="form-control" size="30"/>
                    </div>
                    <div class="col-xs-1 text-center">
                      ~
                    </div>
                    <div class="col-sm-2">
                      <input type="date" name="date-end" id="date-end" class="form-control"/>
                    </div>
                </div>
                </div>
                <div class="text-right">
                  <button type="submit" value="検索" class="btn btn-primary form-submit">検索</button>
                </div>
              </form>
            </div>
   <br>
    <table class="table table-bordered">
        <thead class="thead-light">
    <tr>
      <th>ログインID</th>
      <th>ユーザー名</th>
      <th>生年月日</th>  
        <th></th>
    </tr>
        </thead>        
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
        <td> 
       <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>    
        <button type="button" class="btn btn-danger">削除</button>
        </td>    
    </tr>
    <tr>
       <td>id0002</td>
      <td>佐藤二朗</td>
      <td>2001年11月12日</td>
        <td> 
       <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>    
        <button type="button" class="btn btn-danger">削除</button>
        </td>    
    </tr>
    <tr>
       <td>id0003</td>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
        <td> 
       <button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>    
        <button type="button" class="btn btn-danger">削除</button>
        </td>    
            </tr>
    </table>
      
    </body>
    
    
</html>